# 页面标题
VITE_APP_TITLE = 协同办公平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 亿网OA/开发环境
VITE_APP_BASE_API = '/dev-api'


VITE_APP_KKFILE1 ='http://192.168.1.56:8080'
VITE_APP_KKFILE2 ="http://192.168.1.56:8201/onlinePreview?url="
